*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


.card-body {
  /* Your styles for Card.Body go here */
  background-color: lightpink;
  padding: 10px;
  /* Add any other styles you want to apply */
}

